#estatisticas{   
    text-align: center;
    width: 100vw;
    min-height: 300px;
    background-image: url('../img/estatisticas-background.jpg');
    background-repeat: no-repeat;
    background-position: center top;
    background-size: cover;
    background-attachment: fixed;
    color: #FFF;
    padding: 0 35px 0 30px;
} 
#estatisticas .row{   
    min-height: 300px;
}
.estatisticas-item{
    padding: 50px;
}
.estatisticas-item hr{
    width: 50%;
    height: 3px;
    color: #FFF;
    border: 0px solid #FFF;
    border-radius: 50px;
    background-color: #FFF;
    margin: 30px auto;
}
